<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-ledger-portrait</title>
	<style>
		@page {
			size: ledger portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>Ledger Portrait (11in x 17in)</p>
</body>
</html>
